.vnav ul, .vnav ul li
{
	font-family: verdana, arial, Helvetica,sans-serif; 
	color: #333333; 
	font-size: .7em; 
	font-weight: normal; 
	text-decoration: none; 
	line-height: 1.1em;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	background-color: #f6e9c0;
}
.vnav ul
{
	border: solid 1px;
	border-color: #8F95AF;
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
}
.vnav ul li
{
	border-bottom: solid 1px #000;
	border-color: #8F95AF;
}
.vnav ul li a
{
	display: block;
	text-decoration: none;
	padding: 5px;
	color: #6f8c8f;
	font-weight: bold;	
}
.vnav ul li a:hover
{
	text-decoration: none;
	background-color: #F7F7EB;
	color: #000; 
}
.vnav
{
	margin-bottom: 1em;
}
